<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="XaravanDB@localhost" uuid="f93d7cc4-b02d-47c9-b2f0-427d77d38411">
      <driver-ref>sqlserver.ms</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.microsoft.sqlserver.jdbc.SQLServerDriver</jdbc-driver>
      <jdbc-url>jdbc:sqlserver://localhost:1433;database=XaravanDB</jdbc-url>
      <driver-properties>
        <property name="applicationName" value="DataGrip" />
      </driver-properties>
    </data-source>
  </component>
</project>